@charset "utf-8";
/* CSS Document by eurobiz.de */

html {
    overflow-x: hidden;
    overflow-y: scroll;
}
body {
    color: #2A3B17;
font-family: 'Droid Sans',sans-serif;
    font-size: 13px;
  line-height:2.0;  /* 1.5 */
  text-align:justify;
  margin:0;
}
.clear {
    clear: both;
}

.wrapper {
border:0;
}

#form-login-username label, #form-login-password label {
    width:100px;
    float:left;
}

input.inputbox {
    border: 1px dotted #2A3B17;

}

fieldset {
border:0;
}


p.code {
margin:20px 0 20px 0;
padding:20px;
border: 1px dotted #A9B300;
color:#A9B300;
text-align:left;
}

div.item-separator {
height:50px;
}

#header {
   background:#C8D200;
    color: #000000;
    font-size: 11px;
    height: 290px;     /* 100px - 290px*/
    margin: 0;
    width: 100%;
}

#header-content {
width:960px;
height:130px;
margin:0 auto;
}

#site-container {
    margin: 0 auto;
    width: 960px;
}

#footer {
 
    color: #C8D200;
    font-size: 11px;
    height: 315px;
    margin: 0;
    width: 100%;
  background: url("../images/footer.png") no-repeat scroll center bottom #2A3B17;
  
}

#footer-content {
width:960px;
height:315px;
font-size:11px;
margin:0 auto;
}





a#logo-link {
    float: left;
    margin: 0 0 0 90px;
}


#content {
    padding: 50px 0;
    width: 960px;
}

#content a {
color:#2A3B17;
}

#content li {
list-style:url(../images/list.png) outside;
}



.moduletable_menu {
    float: left;
    font-size: 14px;
    margin: 15px 0 0 50px;
}

.moduletable_menu ul {
margin:0;
padding:0;
}

.moduletable_menu li {
    background: url("../images/navi-bg.png") repeat scroll right bottom transparent;
    float: left;
    list-style: none outside none;
    padding: 5px 10px;
}

.moduletable_menu li.active, .moduletable_menu li:hover {
    background: url("../images/navi-bg.png") repeat scroll right top transparent;
 }

.moduletable_menu ul li a {
display:block;
color:#2A3B17;
text-decoration:none;
}

.moduletable_menu ul li.active a, .moduletable_menu ul li a:hover {
color:#ffffff;
}

li.item-109, li.item-109:hover {
margin:-5px 0 0 15px;
}

li.item-109 a {
padding:0;
}

li.item-109 a img {
border:0;
}

/*******************************************/

.item-page, .blog-featured, .blog {
width:780px;
margin:0 0 0 90px;
}

h1 {
   text-transform: uppercase;
   border-bottom: 1px dotted #333333;
   border-top: 1px dotted #333333;
}

h2 {
    color: #2A3B17;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

h3 {
    border-bottom:2px solid #C8D200;
    color: #C8D200;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}


h4 {
    border-bottom: 1px dotted #929FAF;
    color: #929FAF;
    font-weight: normal;
    margin: 20px 0 0;
    text-transform: uppercase;
}


p.float-left, ul.float-left {
float:left;
}

ul.float-left li {
list-style:none;
}

ul.float-left li strong {
color:#5E465E;
}

#copyright {
float: left;
margin: 23px 0 0 90px;
}

div.moduletable_facebook {
float: right;
    height: 103px;
    margin: 125px 278px 0 0;
    width: 103px;
}

div.moduletable_eurobiz {
  background: url("../images/eurobiz.png") no-repeat scroll left 65px transparent;
    clear: both;
    font-size: 11px;
    height: 125px;
    margin: 0 0 0 90px;
    padding: 120px 0 0;
    text-align: left;
    width: 170px;
}
div.moduletable_eurobiz a {
color:#db002f;
}

span#credits {
float:right;
margin: 23px 90px 0 0;
}

div.moduletable_hilfsnavi {
    float: right;
    margin: 0 90px 0 0;
}

div.moduletable_hilfsnavi ul {
padding:0;
margin:0;
}

div.moduletable_hilfsnavi ul li {
    background: url("../images/navi-bg.png") repeat scroll right -10px transparent;
    float: left;
    list-style: none outside none;
    padding: 5px 10px;
}

div.moduletable_hilfsnavi ul li a {
color:#2A3B17;
text-decoration:none;
}

.moduletable_hilfsnavi li.active, .moduletable_hilfsnavi li:hover {
    background: url("../images/navi-bg.png") repeat scroll right top transparent;
 }

div.moduletable_user {
margin:45px 0 0 90px;
float:left;
width:350px;
}

div#facebookfanpage {
    height: 120px;
    margin: 70px auto;
    width: 500px;
}

#facebookfanpage a {
display:block;
text-aglin:center;

}



.moduletable_untermenue {
    margin: 60px 0 0 200px;
    position: absolute;
}

.moduletable_untermenue ul li {
    float:left;
    list-style: none outside none;
    margin: 0 10px 0 0;
}

.moduletable_untermenue ul li a {
    color: #2A3B17;
    text-decoration: none;
}

.moduletable_untermenue ul li.active a, .moduletable_untermenue ul li a:hover {
    color: #FFFFFF;
}